Subject: Ticket Assigned - need escalation upd stat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 12:19:42 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation  upd stat bhavesh katariya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  bhavesh katariya Bot:  Hi Bhavesh Katariya ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            04:14 PM, 15th Jun                   Sohaib                   Hi Bhavesh, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:15 PM, 15th Jun                     bhavesh katariya                    Hi today i pick my order i want to retuen 1 productbut there still ahowing processing           04:15 PM, 15th Jun                     bhavesh katariya                    Order number 9668548742           04:15 PM, 15th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:16 PM, 15th Jun                     bhavesh katariya                    Ok plz           04:16 PM, 15th Jun                   Sohaib                   We sincerely apologize for any inconvenience caused to you            04:17 PM, 15th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:17 PM, 15th Jun                     bhavesh katariya                    Ok           04:17 PM, 15th Jun                   Sohaib                   Is there anything else I can help you with?           04:17 PM, 15th Jun                     bhavesh katariya                    No thanks           04:17 PM, 15th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:18 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2718651